var debug = "found"
var debugtitle = "found"
const {globalFunc} = customJS
const DataType = 'Investment'
let curr = dv.current();
let {tabletype, invtype, dateadded, style, stage, ccy, theme, tradingd, tradingp} = input;
const iArray = [invtype, dateadded, style, stage, ccy, theme, tradingd, tradingp];
const dArray = ["invtype", "dateadded", "style", "stage", "ccy", "theme", "tradingd", "tradingp"];
const tablet = Boolean(tabletype) ? tabletype : 0;

return globalFunc.getTable(dv, DataType, dArray, iArray, tablet)


	